@charset "UTF-8";
@import url(//fonts.googleapis.com/css?family=Sanchez);
@import url(//fonts.googleapis.com/css?family=Quicksand:300,400,700);
body {
	background: #2e2e2e;
	font: 14px 'Sanchez', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.428571429;
	color: #717171;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:focus {
	text-decoration: none;
	background: none;
}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}
textarea, input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	-webkit-appearance: none;
	-moz-appearance: caret;
}
p {
	margin-bottom: 4px;
	line-height: 30px;
}
h1.navbar-brand_ {
	margin: 26px 0 23px 0;
	padding: 0;
	left: 0;
	top: 0;
	float: left;
	position: relative;
	z-index: 0;
	width: 100%;
	text-align: center;
}
h1.navbar-brand_ a {
	display: inline-block;
}
h2 {
	font: 24px/24px 'Quicksand';
	color: #df890f;
	margin: 0 0 20px 0;
	text-transform: uppercase;
}
h2.indent {
	margin: 0 0 30px 0;
}
h3 {
	font: 18px/24px 'Sanchez', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #717171;
	margin: 0 0 8px 0;
}
.extra-wrap {
	overflow: hidden;
}
.global {
	padding: 0;
	background: #ffffff;
}
.global.indent {
	padding: 63px 0 0 0;
	background: #ffffff;
}
.center {
	text-align: center;
}
/*-----menu-----*/
.menuBox {
	padding: 23px 0 15px 0;
	position: relative;
	z-index: 3;
	border-bottom: 1px solid #3d3333;
	background: rgba(0, 0, 0, 0.6);
}
nav.tm_navbar {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
	min-height: 0;
	text-align: center;
}
nav.tm_navbar > ul {
	display: inline-block;
}
nav.tm_navbar li {
	float: none;
	display: inline-block;
	font-size: 14px;
	line-height: 30px;
	padding: 0;
	margin-right: 96px;
	position: relative;
}
nav.tm_navbar li strong {
	width: 1px;
	height: 13px;
	background: url(../img/dotted.png) no-repeat;
	display: inline-block;
	position: absolute;
	top: 3px;
	right: 0;
}
nav.tm_navbar li:last-child {
	margin-right: 0;
	padding-right: 0;
}
nav.tm_navbar li a {
	position: relative;
	padding: 0;
	text-transform: none;
	font: 18px 'Sanchez';
	color: #ffffff;
	background: none;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
nav.tm_navbar li.active > a {
	color: #fed46f;
	background: none;
}
nav.tm_navbar li > a:hover {
	color: #fed46f;
	background: none;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
nav.tm_navbar .sfHover > a {
	color: #fed46f;
	background: none;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
nav.tm_navbar li span {
	height: 4px;
	background: url(../img/menu-marker.png) center 0 no-repeat;
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 20px;
}
/*-----subMenu1-----*/
nav.tm_navbar .sub-menu > ul {
	position: absolute;
	display: none;
	width: 160px;
	left: -18px;
	top: 46px;
	list-style: none !important;
	zoom: 1;
	z-index: 11;
	background: #000000;
	padding: 17px 18px;
	margin: 0;
	text-align: left;
}
nav.tm_navbar .sub-menu > ul li {
	background: none;
	border: none;
	width: auto;
	float: none;
	margin: 0;
	padding: 0;
	display: block;
}
nav.tm_navbar .sub-menu > ul li a {
	background: none;
	padding: 0;
	margin: 0;
	float: none;
	font: 14px 'Sanchez';
	color: #ffffff;
	text-transform: none;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
nav.tm_navbar .sub-menu > .submenu li span {
	display: inline-block;
	background: url(../img/menu-marker2.png) no-repeat;
	width: 6px;
	height: 7px;
	position: relative;
	left: 9px;
	top: 0;
}
nav.tm_navbar .sub-menu > ul li a:hover {
	text-decoration: none;
	color: #fed46f !important;
	background: none !important;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
nav.tm_navbar .sub-menu > ul li.sfHover > a {
	text-decoration: none;
	color: #fed46f !important;
	background: none !important;
}
/*-----subMenu2-----*/
nav.tm_navbar .sub-menu ul ul {
	position: absolute;
	display: none;
	width: 160px;
	left: 143px;
	top: -17px;
	list-style: none !important;
	zoom: 1;
	z-index: 11;
	background: #000000;
	padding: 17px 18px;
	margin: 0;
	text-align: left;
}
nav.tm_navbar .sub-menu ul ul li a {
	background: none;
	padding: 0;
	margin: 0;
	float: none;
	font: 14px 'Sanchez';
	color: #ffffff;
	text-transform: none;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
nav.tm_navbar .sub-menu > ul li > ul li a:hover {
	text-decoration: none;
	color: #fed46f !important;
	background: none !important;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.select-menu {
	display: none !important;
}
/*-----content-----*/
header {
	margin: 0;
	position: relative;
	background: #ffffff;
	z-index: 11;
}
header .follow_icon {
	padding: 0;
	margin: 0;
	list-style: none;
	float: right;
	margin-top: -43px;
	position: relative;
	z-index: 1;
}
header .follow_icon li {
	float: left;
	margin-left: 29px;
}
header .follow_icon li a {
	font-size: 24px;
	color: #990000;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
header .follow_icon li a:hover {
	color: #fed46f;
}
footer {
	padding: 15px 0;
	position: relative;
	text-align: center;
}
footer p {
	margin-bottom: 0;
	color: #ffffff;
	font-size: 13px;
}
footer a {
	font:  bold  15px 'Sanchez', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000000;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
footer a:hover {
	color: #fed46f;
}
footer i {
	padding: 0 5px;
}
footer em, footer i {
	font-style: normal;
}
footer br {
	display: none;
}
.follow_list {
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: hidden;
	margin-top: 32px;
}
.follow_list li {
	float: left;
	margin-right: 9px;
}
.follow_list li a {
	width: 30px;
	height: 30px;
	background: #f75050;
	border-radius: 30px;
	text-align: center;
	line-height: 30px;
	color: #ffffff;
	font-size: 12px;
	display: inline-block;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.follow_list li a:hover {
	color: #ffffff;
	background: #424246;
}
.who-box, .history-box, .trainers-box {
	margin-bottom: 53px;
}
.errorBox {
	text-align: center;
	margin-bottom: 47px;
}
.errorBox1 h2 {
	font-size: 46px;
	text-transform: uppercase;
	margin-bottom: 32px;
}
.errorBox1 h3 {
	text-transform: uppercase;
	font: 30px/30px 'Quicksand';
	color: #df890f;
	margin-bottom: 15px;
}
.testimBox {
	padding: 63px 0 52px 0;
	background: #3f3f3f;
}
.testimBox figure {
	margin-bottom: 26px;
}
.testimBox figure img {
	width: 100%;
}
.testimBox a {
	font: 24px/24px 'Quicksand';
	color: #df890f;
	text-transform: uppercase;
	margin-bottom: 21px;
	display: inline-block;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.testimBox a:hover {
	color: #ffffff;
}
.testimBox p {
	color: #ffffff;
}
#toTop {
	display: none;
	width: 57px;
	height: 57px;
	background: url(../img/top.png) 0 top no-repeat;
	position: fixed;
	margin-right: -660px !important;
	right: 50%;
	bottom: 120px;
	z-index: 999;
}
#toTop:hover {
	background: url(../img/top.png) 0 bottom no-repeat;
}
.privacyBox {
	margin-bottom: 62px;
}
.blog-box {
	padding: 63px 0 40px 0;
	position: relative;
}
.picBox {
	min-height: 500px;
	background: url(../img/picture4.png) center 0 no-repeat;
	margin-top: 40px;
	text-align: centre;
}
.picBox > div {
	padding: 178px 0 0 0;
}
.picBox .description {
	font: italic 24px 'Sanchez';
	color: #424242;
	margin-bottom: 100px;
	margin-left:330px;
}
.picBox .title {
	font: bold 20px/38px 'Quicksand';
	color: #000000;
	text-transform: uppercase;
	margin-bottom: 50;
	margin-left: 460px;
}
.picBox.indent {
	min-height: 82px;
}
.about-box {
	text-align: center;
	padding-top: 60px;
	padding-bottom: 58px;
}
.about-box .title {
	font: 18px/30px 'Sanchez';
	color: #717171;
	margin-bottom: 6px;
}
.about-box .description {
	font: 14px/30px 'Sanchez';
	color: #717171;
	margin-bottom: 15px;
}
.about-box a {
	text-decoration: underline;
	color: #717171;
	font: italic 14px/30px 'Sanchez';
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.about-box a:hover {
	color: #df890f;
}
.comment-box {
	padding: 11px 0 26px 0;
	background: #fed46f;
}
.comment-box figure {
	border-radius: 100%;
	float: left;
	margin-right: 45px;
	border: 3px solid #fee097;
}
.comment-box figure img {
	border-radius: 100%;
}
.comment-box .extra-wrap {
	padding-top: 15px;
}
.comment-box p {
	font-size: 14px;
	font-style: italic;
	color: #2e2e2e;
	margin-bottom: 0;
}
.comment-box p a {
	font: bold italic 14px 'Sanchez', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #2e2e2e;
}
.comment-box p a:hover {
	text-decoration: underline;
}
.block-box {
	padding: 37px 0 29px 0;
	background: #3f3f3f;
}
.block-box p {
	color: #ffffff;
	font-size: 14px;
	margin-bottom: 0;
}
/*-----thumbs-----*/
.thumb-pad1 {
	margin: 0 0 80px 0;
	overflow: hidden;
}
.thumb-pad1 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
}
.thumb-pad1 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
	text-align: center;
}
.thumb-pad1 .thumbnail .caption .title {
	font: 24px 'Quicksand';
	color: #df890f;
	text-transform: uppercase;
	margin-bottom: 17px;
}
.thumb-pad1 .thumbnail .caption p {
	margin-bottom: 19px;
}
.thumb-pad1 figure {
	margin: 0 0 24px 0;
}
.thumb-pad1 figure img {
	width: 100%;
}
.thumb-pad2 {
	margin: 0 0 67px 0;
	overflow: hidden;
}
.thumb-pad2 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
	background: #3f3f3f;
}
.thumb-pad2 .thumbnail .caption {
	padding: 24px 29px 19px 29px;
	overflow: hidden;
	position: relative;/*border-bottom:6px solid #fed46f;*/
}
.thumb-pad2 .thumbnail .caption a {
	font: 24px 'Quicksand';
	color: #df890f;
	position: relative;
	z-index: 1;
	text-transform: uppercase;
	margin-bottom: 17px;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad2 .thumbnail .caption a:hover {
	color: #ffffff;
}
.thumb-pad2 .thumbnail .caption p {
	margin: 19px 0 0 0;
	color: #ffffff;
	position: relative;
	z-index: 1;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.thumb-pad2 .thumbnail .caption em {
	position: absolute;
	z-index: 0;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 6px;
	background: #fed46f;
}
.thumb-pad2 figure {
	margin: 0;
	position: relative;
}
.thumb-pad2 figure i {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	border: 0 solid #fed46f;
}
.thumb-pad2 figure img {
	width: 100%;
}
.thumb-pad3 {
	overflow: hidden;
}
.thumb-pad3 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
}
.thumb-pad3 .thumbnail .caption {
	padding: 0;
	margin-bottom: 19px;
	color: #717171;
}
.thumb-pad3 figure {
	margin: 0;
	margin-bottom: 23px;
}
.thumb-pad3 figure img {
	width: 100%;
}
.thumb-pad4 {
	margin: 0;
	overflow: hidden;
	margin-bottom: 26px;
}
.thumb-pad4 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
}
.thumb-pad4 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
}
.thumb-pad4 .thumbnail .caption .title {
	font: 20px/20px 'Trajan Pro';
	color: #2a2a38;
	margin-bottom: 6px;
}
.thumb-pad4 .thumbnail .caption ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.thumb-pad4 .thumbnail .caption ul li {
	overflow: hidden;
	margin-bottom: 19px;
	display: block;
}
.thumb-pad4 .thumbnail .caption ul li a {
	float: left;
	font: 14px 'Trajan Pro';
	color: #2a2a38;
	letter-spacing: 1px;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad4 .thumbnail .caption ul li a:hover {
	color: #f75050;
}
.thumb-pad4 .thumbnail .caption ul li span {
	float: right;
	font: 18px 'Trajan Pro';
	margin-top: -2px;
}
.thumb-pad4 figure {
	margin: 0 0 37px 0;
}
.thumb-pad4 figure img {
	width: 100%;
}
.thumb-pad6 {
	margin-bottom: 64px;
	padding-bottom: 67px;
	border-bottom: 1px solid #656565;
}
.thumb-pad6.indent {
	border: none;
	margin: 0;
	padding: 0;
}
.thumb-pad6 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
}
.thumb-pad6 .thumbnail .badgeBox {
	overflow: hidden;
	margin-bottom: 23px;
}
.thumb-pad6 .thumbnail .badgeBox .badge {
	padding: 0;
	margin: 0;
	box-shadow: none;
	text-shadow: none;
	border: none;
	border-radius: 0;
	background: #fed46f;
	width: 47px;
	height: 47px;
	font: 18px/20px 'Sanchez';
	color: #717171;
	text-align: center;
	padding-top: 5px;
	position: relative;
	float: left;
	margin-right: 20px;
	margin-top: 3px;
}
.thumb-pad6 .thumbnail .badgeBox p {
	text-transform: none;
	margin-bottom: 0;
	margin-top: 4px;
	font-size: 18px;
}
.thumb-pad6 .thumbnail .badgeBox p > .lnk1 {
	font: 18px 'Sanchez', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #717171;
	text-transform: none;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad6 .thumbnail .badgeBox p > .lnk1:hover {
	color: #fed46f;
}
.thumb-pad6 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
	color: #717171;
}
.thumb-pad6 .thumbnail .caption p {
	margin-bottom: 17px;
}
.thumb-pad6 figure {
	position: relative;
	z-index: 1;
	margin: 0;
	float: left;
	margin-right: 31px;
}
.thumb-pad6 figure > img {
	width: 100%;
}
.thumb-pad6 .thumbnail .badgeBox a {
	color: #272727;
	font: 16px/22px 'Sanchez', "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad6 .thumbnail .badgeBox a:hover {
	color: #8fbf4d;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad6 .thumbnail .badgeBox a.tl {
	font: 24px/24px 'Quicksand';
	color: #df890f;
	text-transform: uppercase;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad6 .thumbnail .badgeBox a.tl:hover {
	color: #717171;
}
/*-----btn-----*/
.btn-default.btn1 {
	box-shadow: none;
	position: relative;
	text-decoration: none !important;
	padding: 9px 29px;
	font: 14px 'Sanchez';
	margin: 0;
	text-shadow: none;
	color: #717171;
	background: #fed46f;
	display: inline-block;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.btn-default.btn1:hover {
	color: #fed46f;
	background: #717171;
	text-decoration: none !important;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.btn-default.btn2 {
	box-shadow: none;
	position: relative;
	text-decoration: none !important;
	padding: 0;
	font: 500 18px 'Sanchez', "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	text-shadow: none;
	color: #3e4345;
	border: none;
	background: none;
	display: inline-block;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.btn-default.btn2 > span {
	float: left;
}
.btn-default.btn2 > i {
	float: left;
	font-size: 18px;
	margin-top: 3px;
	margin-left: 12px;
}
.btn-default.btn2:hover {
	color: #eda87b;
	background: none;
	text-decoration: none !important;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.btn-default.btn3 {
	box-shadow: none;
	position: relative;
	text-decoration: none !important;
	padding: 0;
	font: 12px 'Trajan Pro';
	margin: 0;
	text-shadow: none;
	color: #2a2a38;
	background: none;
	display: inline-block;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.btn-default.btn3 img {
	margin-right: 13px;
}
.btn-default.btn3:hover {
	color: #f75050;
	background: none;
	text-decoration: none !important;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.btn-default.btn4 {
	box-shadow: none;
	position: relative;
	text-decoration: none !important;
	padding: 0;
	font: 12px 'Trajan Pro';
	margin: 0;
	text-shadow: none;
	color: #f75050;
	background: none;
	display: inline-block;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.btn-default.btn4 img {
	display: inline-block;
	margin: 0 13px 0 0;
}
.btn-default.btn4:hover {
	color: #717171;
	background: none;
	text-decoration: none !important;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
/*-----list-----*/
.list1-1 {
	margin: 0 0 62px 0;
	padding: 0 0 46px 0;
	list-style: none;
	overflow: hidden;
	border-bottom: 1px solid #656565;
}
.list1-1.indent {
	margin-bottom: 0;
	padding-bottom: 0;
	border: none;
}
.list1-1 li {
	font-size: 14px;
	line-height: 1.428571429;
	overflow: hidden;
	margin-bottom: 17px;
	padding-left: 22px;
	background: url(../img/triangle.png) left 4px no-repeat;
}
.list1-1 li a {
	font: 14px 'Sanchez', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #717171;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list1-1 li a:hover {
	color: #fed46f;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list1 {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.list1 li {
	font-size: 14px;
	line-height: 1.428571429;
	overflow: hidden;
	margin-bottom: 11px;
}
.list1 li .badge {
	padding: 0;
	margin: 0;
	box-shadow: none;
	background: #fed46f;
	width: 69px;
	height: 63px;
	line-height: 63px;
	float: left;
	margin-right: 30px;
	text-align: center;
	font-size: 36px;
	color: #717171;
	border-radius: 0;
	border: none;
	margin-top: 8px;
}
.list1 li a {
	color: #717171;
	font: 18px 'Sanchez';
	line-height: 30px;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list1 li a:hover {
	color: #fed46f;
}
.list1 li p {
	margin-top: 6px;
}
.list2 {
	margin: -9px 0 0 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.list2 li {
	font-size: 14px;
	line-height: 1.428571429;
	overflow: hidden;
	margin-bottom: 13px;
}
.list2 li time {
	font: 24px/24px 'Quicksand';
	color: #df890f;
	margin-top: 6px;
	margin-right: 16px;
	float: left;
}
.list2 li p {
	margin-bottom: 0;
}
.list8 {
	margin: 0;
	padding: 0;
	list-style: none;
	padding-bottom: 10px;
}
.list8 li {
	font-size: 14px;
	line-height: 30px;
	margin-bottom: 20px;
}
.list8 li p {
	margin-bottom: 0;
}
/*-----search-----*/
#search-404 {
	position: relative;
	margin: 0;
	overflow: hidden;
	padding-top: 17px;
}
#search-404 input {
	box-shadow: none;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: none;
	margin: 0;
	width: 100%;
	outline: none;
	border: 1px solid #757575;
	background: none;
	font: 14px 'Sanchez', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 18px;
	color: #717171;
	padding: 8px 14px;
	height: 37px;
	resize: none;
	margin-bottom: 15px;
}
#search {
	margin: -5px 0 0 0;
	position: relative;
	float: right;
}
#search a {
	position: absolute;
	top: -2px;
	line-height: 35px;
	right: 10px;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
#search a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
#search input {
	box-shadow: none;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: none;
	border: 1px solid #656565;
	margin: 0;
	width: 272px;
	outline: none;
	font: 14px 'Sanchez', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 18px;
	color: #ffffff;
	background: #000000;
	height: 35px;
	padding: 9px 30px 10px 10px;
	resize: none;
	float: left;
}
/*-----map-----*/
.map {
	margin: 0 0 67px 0;
	width: 100%;
	line-height: 0;
	overflow: hidden;
}
.map iframe {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 392px;
	border: none;
	line-height: 0;
	overflow: hidden;
}
.info p {
	margin-bottom: 0;
	color: #ffffff;
}
.info p span {
	width: 133px;
	display: inline-block;
}
.info p.indent {
	margin-bottom: 19px;
}
.info a {
	color: #df890f;
}
.info a:hover {
	color: #000000;
}
.info h3 {
	color: #df890f;
}
/*-----form-----*/
.formBox {
	background: #ffffff;
	 opacity: .5;
	padding: 64px 0;
}
#contact-form {
	width: 100%;
	position: relative;
	overflow: hidden;
	margin-top: 10px;
	text-align: left;
}
#contact-form p {
	margin-bottom: 7px;
}
#contact-form label {
	position: relative;
	display: block;
	min-height: 76px;
	margin: 0;
	font-weight: normal;
	font: 14px 'Sanchez', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 18px;
	color: #ffffff;
}
#contact-form label span {
	margin-bottom: 20px;
	display: block;
	color: #ffffff;
}
#contact-form .holder {
	overflow: hidden;
}
.form-div-1, .form-div-2, .form-div-3 {
	float: left;
	width: 229px;
	margin-right: 39px;
}
.form-div-3 {
	margin-right: 0;
}
#contact-form ._placeholder {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	cursor: text;
	padding: 10px 14px;
	border-radius: 0;
	display: block;
}
#contact-form ._placeholder.focused {
	opacity: 0;
	filter: alpha(opacity=0);
	box-shadow: none;
}
#contact-form ._placeholder.hidden {
	display: none;
}
#contact-form input, #contact-form textarea {
	box-shadow: none;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin: 0;
	width: 100%;
	outline: none;
	border: 1px solid #2e2e2e;
	background: #000000;
	
	font: 14px 'Sanchez', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 18px;
	color: #ffffff;
	
	padding: 10px 14px;
	height: 41px;
	resize: none;
}
#contact-form textarea {
	height: 175px;
	margin-bottom: 35px;
}
#contact-form .error-message, #contact-form .empty-message {
	height: 0;
	overflow: hidden;
	font: 10px 'Arial';
	color: #ffffff;
	-webkit-transition: 0.3s ease-in height;
	transition: 0.3s ease-in height;
	position: absolute;
	right: 5px;
	top: 2px;
}
#contact-form .invalid .error-message, #contact-form .empty .empty-message {
	height: 20px;
}
#contact-form .success-message {
	line-height: 48px;
	position: absolute;
	overflow: hidden;
	height: 0;
	left: 0;
	top: 0;
	box-sizing: border-box;
	box-shadow: none;
	border-radius: 0;
	background: #fff;
	z-index: 10;
	width: 100%;
	text-align: center;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
	padding: 0;
}
#contact-form.success .success-message {
	box-shadow: none;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin: 0;
	width: 100%;
	outline: none;
	border: 1px solid #2e2e2e;
	background: #2e2e2e;
	font: 14px 'Sanchez', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 18px;
	color: #ffffff;
	padding: 10px 14px;
	height: 41px;
	resize: none;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.btns .btn1 {
	float: left;
}
.btns p {
	float: left;
	margin-top: 2px;
	margin-left: 20px;
	color: #ffffff;
}
.mail {
	color: #df890f;
	font: 14px 'Sanchez', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.mail:hover {
	color: #717171;
	text-decoration: none;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
/*------------------------------------------------------media queries---------------------------------------------------------*/
@media (min-width: 1220px) {
 .container {
 padding: 0;
}
 #search-404 input {
 float: left;
 margin-right: 10px;
 width: 354px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1219px) {
 .form-div-1,  .form-div-2,  .form-div-3 {
 width: 100%;
 float: none;
 margin-right: 0;
}
 #contact-form label {
 min-height: 50px;
}
 .errorBox figure img {
 width: 100%;
}
 .thumb-pad4 .thumbnail .caption ul li a {
 font-size: 11px;
}
 .thumb-pad4 .thumbnail .caption ul li span {
 font-size: 13px;
}
 nav.tm_navbar li {
 margin-right: 55px;
}
 .picBox {
 margin-top: -82px;
}
 .picBox.indent {
 min-height: 82px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
 header {
 height: auto;
 padding: 0;
 text-align: center;
}
 .menuBox {
 text-align: center;
}
 nav.tm_navbar {
 float: none;
}
 nav.tm_navbar > .nav {
 display: inline-block;
}
 h1.navbar-brand_ {
 float: none;
 width: 100%;
 text-align: center;
}
 #search {
 display: inline-block;
 margin-top: 20px;
 float: none;
}
  /*.picBox {
    margin-top: -132px;
}*/
  header .follow_icon {
 display: inline-block;
 margin-bottom: 10px;
 float: none;
 margin-top: 0;
}
 .form-div-1,  .form-div-2,  .form-div-3 {
 float: none;
 width: 100%;
 margin-right: 0;
}
 #contact-form label {
 min-height: 50px;
}
 .errorBox figure img {
 width: 100%;
}
 .testimBox article {
 margin-bottom: 35px;
}
 .categories-box {
 margin-top: 80px;
 overflow: hidden;
}
 .picBox {
 margin-top: -122px;
}
 .picBox.indent {
 min-height: 122px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
 header {
 height: auto;
 padding: 0;
 text-align: center;
}
 .menuBox {
 float: none;
 padding-bottom: 20px;
}
 h1.navbar-brand_ {
 float: none;
 width: 100%;
 text-align: center;
}
 nav.tm_navbar {
 display: inline-block;
 margin-top: 50px;
}
 nav.tm_navbar {
 float: none;
 display: inline-block;
 width: 100%;
 padding: 0;
 margin: 0;
}
 nav.tm_navbar .nav {
 display: none;
}
 .select-menu {
 display: inline-block !important;
 padding-top: 4px;
 padding-right: 3px;
 padding-bottom: 4px;
 width: 100%;
 border: 1px solid #fed46f;
 background: #fed46f;
 color: #2e2e2e;
 cursor: pointer;
 height: 30px;
 font-size: 12px;
 vertical-align: middle;
}
 #search {
 display: inline-block;
 margin-top: 20px;
 float: none;
}
  /*.picBox {
    margin-top: -130px;
}*/
  /*.picBox > div {
    padding: 178px 15px 0 15px;
    br {
        display:none;
    }
}*/
  header .follow_icon {
 display: inline-block;
 margin-bottom: 10px;
 float: none;
 margin-top: 0;
}
 .thumb-pad1 figure {
 margin: 0 20px 0 0;
 float: left;
}
 .thumb-pad1 .thumbnail .caption {
 text-align: left;
}
 .thumb-pad1 .thumbnail .caption .title {
 font-size: 21px;
}
 .form-div-1,  .form-div-2,  .form-div-3 {
 width: 100%;
 float: none;
 margin-right: 0;
}
 .map iframe {
 height: 300px;
}
 .info {
 margin-bottom: 50px;
}
 #contact-form label {
 min-height: 50px;
}
 .errorBox figure {
 margin-bottom: 60px;
}
 .proffesional-box {
 padding: 70px 0;
}
 .proffesional-box h2 {
 font-size: 50px;
 margin-bottom: 10px;
}
 .proffesional-box .title {
 font-size: 21px;
}
 .servicesBox h2 {
 font-size: 48px;
 line-height: 48px;
}
 .servicesBox h2 > span {
 font-size: 27px;
 line-height: 30px;
}
 .blogBox h2 {
 font-size: 50px;
 margin-bottom: 25px;
}
 .privacyBox {
 margin-bottom: 30px;
}
 .privacyBox h2 {
 font-size: 28px;
 line-height: 28px;
 margin-bottom: 33px;
}
 .errorBox {
 padding-top: 80px;
}
 .pict {
 background: none;
 padding: 0 0 90px 0;
}
 .list3 {
 margin-bottom: 50px;
}
 .logo-box {
 overflow: hidden;
 margin-bottom: 50px;
 text-align: center;
}
 .logo-box .follow_list {
 display: inline-block;
}
 .thumb-pad3 figure {
 margin: 0;
 float: left;
 margin-right: 15px;
}
 .testimBox article {
 margin-bottom: 35px;
}
 .categories-box {
 margin-top: 80px;
 overflow: hidden;
}
 .block-box article {
 margin-bottom: 50px;
}
 .errorBox1 {
 margin-bottom: 50px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 626px) {
 .thumb-pad6 figure {
 float: none;
 margin-right: 0;
 margin-bottom: 15px;
}
 .thumb-pad3 figure {
 margin: 0 0 27px 0;
 float: none;
}
 .thumb-pad1 figure {
 margin: 0 0 20px 0;
 float: none;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 560px) {
 .thumb-pad6 .thumbnail .badgeBox p br {
 display: block;
}
 .thumb-pad6 .thumbnail .badgeBox p > .lnk {
 float: none !important;
}
 .errorBox figure img {
 width: 100%;
}
 .comment-box .extra-wrap {
 overflow: visible;
}
 .comment-box figure {
 margin-right: 20px;
}
 .thumb-pad6 .thumbnail .badgeBox br {
 display: block;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
 .testimBox article {
 width: 100%;
 float: none;
}
 .thumb-pad1 figure {
 display: block;
}
 .thumb-pad1 figure img {
 width: 100%;
}
 .galleryBox article {
 width: 100%;
 float: none;
}
 .baner-box {
 width: 100%;
 float: none;
}
 .proffesional-box h2 {
 font-size: 35px;
}
 .blogBox h2 h2 {
 font-size: 35px;
}
 .servicesBox article {
 width: 100%;
 float: none;
}
 .thumb-pad6 .thumbnail .badgeBox a.tl {
 font-size: 15px;
 line-height: 20px;
 margin-bottom: 15px;
 font-weight: normal;
}
 .thumb-pad6 .thumbnail .badgeBox p.lnk1 {
 float: none;
 display: block;
 margin-bottom: 10px;
}
 .thumb-pad6 .thumbnail .badgeBox p.lnk2 {
 float: none;
 display: block;
}
 .thumb-pad4 .thumbnail .caption ul li a {
 font-size: 11px;
}
 .thumb-pad4 .thumbnail .caption ul li span {
 font-size: 13px;
}
 .picBox {
 min-height: 448px;
}
 .picBox .title {
 font-size: 23px;
 line-height: 37px;
}
 footer br {
 display: block;
}
 footer i {
 display: none;
}
 .col-xs-6 {
 width: 100%;
 float: none;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 320px) {
 h1.navbar-brand_ a img {
 width: 100%;
}
 .eventsBox article {
 width: 100%;
 float: none;
}
 .teamBox article {
 width: 100%;
 float: none;
}
 .testimBox article {
 width: 100%;
 float: none;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
.margBot {
	margin-bottom: 0;
}
.padBot {
	padding-bottom: 77px;
}
/*Core variables and mixins*/
/*-------------------------------------------------*/
/*-------------------------------------------------*/
